{
  "appSetting": {
    "appName": "豐和",
    "appDescription": "泰豐國際京都拍賣會",
    "appKeyWords": "泰豐,泰豐文化,豐和,京都,拍賣會"
  },
  "menu": {
    "home": "首頁",
    "profile": "我的",
    "darkMode": "🌗 暗黑模式",
    "language": "📚 語言",
    "404Demo": "🙅 404頁面 演示",
    "unocssExample": "🎨 Unocss 示例",
    "keepAlive": "🧡 KeepAlive 演示",
    "persistPiniaState": "💾 持久化 Pinia 狀態",
    "fetch": "🏄 網路請求"
  },
  "tabbar": {
    "home": "首頁",
    "profile": "我的"
  },
  "login": {
    "title": "登入",
    "phonePlaceholder": "請輸入手機號",
    "getCode": "獲取驗證碼",
    "login": "登入",
    "back": "返回",
    "hasSendTo": "已發送驗證碼至",
    "reSend": "重新發送" 
  },
  "error_page": {
    "back_btn": "返回",
    "txt": "沒有找到"
  },
  "prose_page": {
    "btn_fetch": "拉取",
    "btn_clear": "清空",
    "btn_empty_desc": "暫無數據"
  },
  "countryRegion": {
    "title": "國家地區",
    "searchPlaceholder": "請輸入國家和地區",
    "frequentCountry": "常用"
  },
  "realAuth": {
    "title": "實名認證  ",
    "cnTab": "大陸居民",
    "otherTab": "非大陸居民",
    "cnTabDesc": "請填寫身份證相關信息", 
    "otherTabDesc": "請上傳個人相關信息",
    "idCard": "身份證號",
    "idCardPlaceholder": "請輸入身份證號",
    "name": "姓名",
    "namePlaceholder": "請輸入姓名",
    "gender": "性別",
    "male": "男",
    "female": "女",
    "birthday": "出生日期",
    "birthdayPlaceholder": "請輸入出生日期",
    "adress":"家庭住址",
    "adressPlaceholder": "請輸入家庭住址",
    "bank": "所屬銀行",
    "bankPlaceholder": "請選擇所屬銀行",
    "bankCard": "銀行卡號碼",
    "bankCardPlaceholder": "請輸入銀行卡號碼",
    "cancel": "取消",
    "confirm": "確定"
  }
}

